object FrmTecladoNumerico: TFrmTecladoNumerico
  Left = 792
  Top = 245
  BorderIcons = []
  BorderStyle = bsSingle
  Caption = 'Teclado Num'#233'rico'
  ClientHeight = 297
  ClientWidth = 298
  Color = clGray
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  Position = poDesktopCenter
  PixelsPerInch = 96
  TextHeight = 13
  object cxGBDados: TcxGroupBox
    Left = 0
    Top = 0
    Align = alClient
    PanelStyle.Active = True
    PanelStyle.OfficeBackgroundKind = pobkGradient
    Style.BorderStyle = ebsNone
    Style.LookAndFeel.Kind = lfOffice11
    Style.Shadow = False
    Style.TransparentBorder = True
    StyleDisabled.LookAndFeel.Kind = lfOffice11
    StyleFocused.LookAndFeel.Kind = lfOffice11
    StyleHot.LookAndFeel.Kind = lfOffice11
    TabOrder = 0
    Transparent = True
    Height = 297
    Width = 298
    object PnText: TPanel
      Left = 2
      Top = 2
      Width = 294
      Height = 36
      Align = alTop
      BevelOuter = bvNone
      Color = clGray
      ParentBackground = False
      TabOrder = 0
      object EdtVisor: TcxTextEdit
        Left = 0
        Top = 0
        ParentFont = False
        Properties.ReadOnly = False
        Style.BorderStyle = ebsNone
        Style.Color = clInfoBk
        Style.Font.Charset = DEFAULT_CHARSET
        Style.Font.Color = clWindowText
        Style.Font.Height = -19
        Style.Font.Name = 'Tahoma'
        Style.Font.Style = [fsBold]
        Style.IsFontAssigned = True
        StyleDisabled.Color = clInfoBk
        StyleDisabled.TextColor = clDefault
        TabOrder = 0
        TextHint = 'Digite...'
        OnKeyDown = EdtVisorKeyDown
        Width = 303
      end
    end
    object TouchKeyboard1: TTouchKeyboard
      Left = 2
      Top = 38
      Width = 294
      Height = 257
      Align = alClient
      GradientEnd = clSilver
      GradientStart = clGray
      Layout = 'NumPad'
    end
  end
end
